<div class="card border-secondary w-max">
    <div class="card-header">Fiche adhérent
        {% if Adherent.RoleBureau %}<span class="badge badge-pill badge-primary float-right">Bureau</span>{% endif %}
    </div>
    <div class="card-body">
        <table class="table table-hover table-striped table-bordered">
            <tbody>
            <tr>
                <th scope="row">Prénom</th>
                <td>{{Adherent.FirstName | title}}</td>
            </tr>
            <tr>
                <th scope="row">Nom</th>
                <td>{{Adherent.LastName | title}}</td>
            </tr>
            <tr>
                <th scope="row">E-mail</th>
                <td>{{Adherent.Email}}</td>
            </tr>
            <tr>
                <th scope="row">Sexe</th>
                <td>{% if Adherent.Gender =="W" %}femme{%endif%} {% if Adherent.Gender =="M" %}homme{%endif%}</td>
            </tr>
            <tr>
                <th scope="row">Validé</th>
                <td>{{ Adherent.Valide | yesno:"Oui,Non,N/C" }}</td>
            </tr>
            <tr>
                <th scope="row">Adhésion payée</th>
                <td>{{Adherent.APaye | yesno:"Oui,Non,N/C" }}</td>
            </tr>
            <tr>
                <th scope="row">Date d'enregistrement</th>
                <td>{{Adherent.JoinedAt | date:'le 02/01/2006 à 15h04' }}</td>
            </tr>
            <tr>
                <th scope="row">Commentaires</th>
                <td>{{Adherent.Commentaires}}</td>
            </tr>
            </tbody>
        </table>
    </div>
</div>
